# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# frame_decompress.h File Reference

`#include <libdirac_common/frame_buffer.h>`
`#include <libdirac_common/common.h>`
`#include <libdirac_byteio/frame_byteio.h>`
`#include <libdirac_byteio/transform_byteio.h>`

Include dependency graph for frame_decompress.h:

Go to the source code of this file.

## Namespaces

- namespace dirac

## Classes

- class dirac::FrameDecompressor
    Compress a single image frame. More...

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.